@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic);

body{
	font-family: 'Roboto', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
}
/*START BOOTSTRAP OVEWRWRITES*/
.pricing-block-grid{
	padding:5px;
}
.btn{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
/*END BOOTSTRAP OVEWRWRITES*/

.pricing-block,
.pricing-block .fa,
.pricing-block .currency,
.pricing-block .pricing-btn a{
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;
}

#pricing .row + .row{
	padding:30px 0;
}

/*START HEADING CSS*/
.pricing-heading{
	text-align:center;
}
.pricing-heading h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:48px;
	font-weight:300;
}
/*END HEADING CSS*/


/*PRICING BLOCK START*/
.pricing-block{
	position:relative;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;
}

.pricing-block .popular-label {
    height: 130px;
    overflow: hidden;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 90px;
}

.pricing-block .popular-label .tag {
    height: 70px;
    line-height: 95px;
    text-align: center;
    text-transform: uppercase;
    width: 170px;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);    
    transform: rotate(45deg);	
}

.pricing-block .popular-label .tag .tag-text {
	font-size:18px;
    left: -20px;
    position: relative;
}

.pricing-block h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 40px 0 5px 40px;
	text-transform:uppercase;
}

.pricing-block p{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 300;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 8px;
}


.pricing-block .currency,
.pricing-block.black-yellow .currency,
.pricing-block.black-red .currency,
.pricing-block.black-green .currency,
.pricing-block.black-blue .currency{
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;
}
.pricing-block .currency{
	margin: 20px 0;
	padding: 5px 30px 5px 40px;
    position: relative;
}

.pricing-block .currency p{
	padding: 0;
}

.sign {
	font-family: 'Roboto', sans-serif;
    font-size: 36px;
	font-weight:100;
	line-height:40px;
}

.cost {
	font-family: 'Roboto', sans-serif;
    font-size: 60px;
	font-weight:100;
	line-height:46px;
    vertical-align: top;
}

.point {
	font-family: 'Roboto', sans-serif;
    font-size: 60px;
	font-weight:100;
	line-height:15px;
    vertical-align: top;
}

.cent {
	font-family: 'Roboto', sans-serif;
    font-size: 36px;
	font-weight:100;
	line-height:30px;
    vertical-align: top;
}

.month {
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: 100;
	margin: 10px 0 0 0;
}

.pricing-block ul{
	list-style:none;
	margin: 40px 0 0;
	padding:0;
}
.pricing-block ul li{
	display:block;
	position:relative;
}

.pricing-block ul li .fa{
	font-size: 20px;
    left: 0;
	padding: 0 0 0 40px;
    position: absolute;
    top: 17px;
}


.pricing-block ul li a,
.pricing-block ul li span{
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	outline: medium none;
	padding: 5px 30px 5px 40px;
	text-decoration: none;
}
.pricing-block ul li p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
	margin:0;
	padding:0;
}

.pricing-block .pricing-btn{
	margin: 20px 0 40px;
	text-align:center;
}
.pricing-block .pricing-btn a{
	border-radius:0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:22px;
	font-weight:100;
	padding: 10px 30px;
	text-transform:uppercase;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;
}

.pricing-block.active,
.pricing-block:hover{
	position:relative;
	-webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    -ms-transform: scale(1.01);
	transform:scale(1.01);
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;    
}

.pricing-block ul li a:hover{
	padding: 5px 30px 5px 40px;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;
}

.pricing-block,
.pricing-block.black-red:hover .currency,
.pricing-block.black-yellow:hover .currency,
.pricing-block.black-purple:hover .currency,
.pricing-block.black-green:hover .currency{
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition:all 0.3s ease 0s;
}

.pricing-block.red.grey.active .pricing-btn a,
.pricing-block.yellow.grey.active .pricing-btn a,
.pricing-block.purple.grey.active .pricing-btn a,
.pricing-block.green.grey.active .pricing-btn a,
.pricing-block.red.grey:hover .pricing-btn a,
.pricing-block.yellow.grey:hover .pricing-btn a,
.pricing-block.purple.grey:hover .pricing-btn a,
.pricing-block.green.grey:hover .pricing-btn a{
	border:none;
}
/*PRICING BLOCK END*/

/*DEMO BUTTON*/
.demo-button{
	background:#333;
	color:#fff;
	display:inline-block;
	text-align:center;
	font-size:20px;
	padding:10px 20px;
	display:table;
	margin:100px auto 10px;
	text-transform:uppercase;
	outline:none !important;
}
.demo-button .fa{
	font-size:30px;
}
.demo-button:hover,
.demo-button:active,
.demo-button:focus{
	background:#000;
	color:#fff;
	text-decoration:none;
}

footer .demo-button{
	margin-bottom:100px;
	margin-top:20px;
}
/*END DEMO BUTTON*/